UPDATE_SQLGREY_CONFIG(1)

NAME
update_sqlgrey_config - the simple white-list updater

SYNOPSIS
update_sqlgrey_config

DESCRIPTION

update_sqlgrey_config is a simple bash script, which downloads white-list file from defined web server (sqlgrey.bouton.name is used by default). Host could be changed in sqlgrey.conf.

Beware of the fact that script will overwrite any local changes.

COPYRIGHT

Copyright 2010 Antonin Kral

AUTHOR
Antonin Kral